body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td,a
{
	margin: 0;
	padding: 0;
	font-family: robot1, Calibri;
}

a{
	color: #999;
}

h1{
	color: #fff; font-size: 45px; text-shadow: 3px 3px 3px black; font-family: robot2, Calibri;
	font-weight: 500;
}
h2{
	font-size: 30px; color: #333; 
	font-weight: 500;
}

nav {
    position: relative;
    background: white;
    height: 60px;
    box-sizing: content-box;
    border-bottom: 2px solid #444;
    color: #fff;
	display: block;
	background: #222;
}
nav .logo {
    margin: 10px 10px 0 10px;
    float: left;
}
nav .logo img {
}
nav>.cat {
    line-height: 40px;
    float: left;
    z-index: 0;
	border-left: 1px solid #333;
	font-size: 18px;
	padding: 10px 12px;
}
nav>.cat> a {
    display: block;
    position: relative;
    font-size: 18px;
    color: #fff;
    overflow: hidden;
	text-decoration: none;
}
nav>.cat> a:hover {
    background: #333;
}
.right{
	color: #fff;
	font-weight: 500;
	font-size: 20px;
	width: 500px;
}
.right-href{
	float: right;
	margin: 0 10px;
}
.right-href a{
	color: #fff;
	font-weight: 500;
	font-size: 20px;
}
.right a{
	padding: 2px 0;
	text-decoration: none;
	border-bottom: 2px dashed #555;
}
.right a:hover{
	border-bottom: 2px dashed #dcdcdc;
}
nav .right {
    float: right;
    padding: 18px;
}
nav .right>*>span {
    display: inline-block;
    text-decoration: none;
    line-height: 15px;
    margin: 4px;
    border-bottom: 1px solid #999;
	color: #000;
}
header nav .right>* {
    display: inline-block;
    position: relative;
    color: black;
    line-height: 24px;
    margin: 0 0 0 10px;
}

ul.mainmenu {
	font-size: 12px;
	text-transform: uppercase;
}

ul.mainmenu li{
	display: inline;
	margin: 0 10px;
}

ul.mainmenu li > a{
	color: #fff;
	text-decoration: none;
}
ul.mainmenu li > a:hover{
	text-decoration: underline;
}
.raschet-a{
	width: 1000px; height: 780px; margin: 0 auto; background: url('../images/garb.png') no-repeat right bottom 0px;
}
.raschet{
	text-align: center; font-size: 15px; color: #555; margin-bottom: 30px;
}
.box-container1{
	float: left; width: 310px; border: 1px solid #dcdcdc; webkit-box-shadow: 2px 3px 6px 0 #777;
    -moz-box-shadow: 2px 3px 6px 0 #777;
    box-shadow: 2px 3px 6px 0 #777;
}
.box-container1-ob{
	float:right; margin: 10px 80px 0 0; font-size: 25px;
}
.box-container1-ob2{
	float:right; margin: 10px 70px 0 0; font-size: 25px;
}
.zakaz-href{
	font-size: 22px; background: #f59000;  padding: 10px;
}
.zakaz-href a{
	padding: 2px 0;
	text-decoration: none;
	color: #fff;
	border-bottom: 2px dashed #fff;
}
.zakaz-href a:hover{
	border-bottom: 2px dashed #fff;
	color: #fff;
}
.whyblock{
	left: 50%; width: 1000px; margin: 0px auto; color: #494949; font-size: 14px; text-align: center; font-weight: 500; padding-top: 40px;
}
.whypoints{
	float: left; width: 300px; height: 70px; font-family: Calibri, Times, serif;
}